{ "Info" "IIPMAN_IPRGEN_BACKUP_FILE" "dcm.v dcm.BAK.v " "Backing up file \"dcm.v\" to \"dcm.BAK.v\"" {  } {  } 0 11902 "Backing up file \"%1!s!\" to \"%2!s!\"" 0 0 "Shell" 0 -1 1476804247661 ""}
{ "Info" "IIPMAN_IPRGEN_START" "ALTPLL dcm.v " "Started upgrading IP component ALTPLL with file \"dcm.v\"" {  } {  } 0 11837 "Started upgrading IP component %1!s! with file \"%2!s!\"" 0 0 "Shell" 0 -1 1476804247661 ""}
{ "Info" "IIPMAN_IPRGEN_BACKUP_FILE" "fifo.v fifo.BAK.v " "Backing up file \"fifo.v\" to \"fifo.BAK.v\"" {  } {  } 0 11902 "Backing up file \"%1!s!\" to \"%2!s!\"" 0 0 "Shell" 0 -1 1476804251130 ""}
{ "Info" "IIPMAN_IPRGEN_START" "FIFO fifo.v " "Started upgrading IP component FIFO with file \"fifo.v\"" {  } {  } 0 11837 "Started upgrading IP component %1!s! with file \"%2!s!\"" 0 0 "Shell" 0 -1 1476804251130 ""}
{ "Info" "IIPMAN_IPRGEN_SUCCESSFUL" "ALTPLL dcm.v " "Completed upgrading IP component ALTPLL with file \"dcm.v\"" {  } {  } 0 11131 "Completed upgrading IP component %1!s! with file \"%2!s!\"" 0 0 "Shell" 0 -1 1476804257177 ""}
{ "Info" "IIPMAN_IPRGEN_SUCCESSFUL" "FIFO fifo.v " "Completed upgrading IP component FIFO with file \"fifo.v\"" {  } {  } 0 11131 "Completed upgrading IP component %1!s! with file \"%2!s!\"" 0 0 "Shell" 0 -1 1476804257177 ""}
{ "Info" "IQEXE_TCL_SCRIPT_STATUS" "c:/altera_lite/15.1/quartus/common/tcl/internal/ip_regen/ip_regen.tcl " "Evaluation of Tcl script c:/altera_lite/15.1/quartus/common/tcl/internal/ip_regen/ip_regen.tcl was successful" {  } {  } 0 23030 "Evaluation of Tcl script %1!s! was successful" 0 0 "Shell" 0 -1 1476804257192 ""}
{ "Info" "IQEXE_ERROR_COUNT" "Shell 0 s 0 s Quartus Prime " "Quartus Prime Shell was successful. 0 errors, 0 warnings" { { "Info" "IQEXE_END_PEAK_VSIZE_MEMORY" "688 " "Peak virtual memory: 688 megabytes" {  } {  } 0 0 "Peak virtual memory: %1!s! megabytes" 0 0 "Design Software" 0 -1 1476804257192 ""} { "Info" "IQEXE_END_BANNER_TIME" "Tue Oct 18 18:24:17 2016 " "Processing ended: Tue Oct 18 18:24:17 2016" {  } {  } 0 0 "Processing ended: %1!s!" 0 0 "Design Software" 0 -1 1476804257192 ""} { "Info" "IQEXE_ELAPSED_TIME" "00:00:17 " "Elapsed time: 00:00:17" {  } {  } 0 0 "Elapsed time: %1!s!" 0 0 "Design Software" 0 -1 1476804257192 ""} { "Info" "IQEXE_ELAPSED_CPU_TIME" "00:00:21 " "Total CPU time (on all processors): 00:00:21" {  } {  } 0 0 "Total CPU time (on all processors): %1!s!" 0 0 "Design Software" 0 -1 1476804257192 ""}  } {  } 0 0 "%6!s! %1!s! was successful. %2!d! error%3!s!, %4!d! warning%5!s!" 0 0 "Shell" 0 -1 1476804257192 ""}
